@charset "UTF-8";
@import url("webfonts/texgyreadventor_regular/stylesheet.css");
@import url("webfonts/texgyreadventor_bold/stylesheet.css");
@media all and (min-width: 769px) and (max-width: 1024px) {
html, body { height: 100%; max-width: 1024px; padding: 0; margin: 0; font-family: "texgyreadventor regular"; }
#bodyContent { height: 100%; padding: 0; margin: 0; font-family: "texgyreadventor regular"; -webkit-animation: fadein 2s; -moz-animation: fadein 2s; -ms-animation: fadein 2s; -o-animation: fadein 2s; animation: fadein 2s; }
@keyframes fadein { from { opacity: 0; } to { opacity: 1; }}
@-moz-keyframes fadein { from { opacity: 0; } to { opacity: 1;}}
@-webkit-keyframes fadein { from { opacity: 0; } to { opacity: 1;}}
@-ms-keyframes fadein { from { opacity: 0; } to { opacity: 1; }}
@-o-keyframes fadein { from { opacity: 0; } to { opacity: 1; }}
img, canvas, video { max-width: 100%; height: auto; }
header {width:100%; height: auto; text-align: center; padding: 0; font-size: 14px; line-height: 20px; }
header ul { padding:25px 50px; }
header ul li { height: auto; margin:1px 2px; }
header a { font-size: 16px; }
section {display:block; width:100%; position:relative;}
section article {width:90%; max-width:1024px; min-width:300px; margin:0 auto; text-align:center; padding:100px 0;}
section article h1 {padding:0; margin:0; font:normal 65px/75px "texgyreadventor regular"; text-transform: uppercase; text-decoration:underline;}
section article h2 {padding:0; margin:50px 0 0 0; font:normal 35px/45px "texgyreadventor regular";}
section article p {padding:0; margin:0; font:normal 18px/24px "texgyreadventor regular";}
section article .column {display:inline-block; width:40%; margin:0px 5%; vertical-align:top; text-align:left;}
section article .column h3 {padding:0; margin:0; font:normal 25px/45px "texgyreadventor regular";}
section article .column p {padding:0; margin:0; font:normal 14px/20px "texgyreadventor regular"; color:#000;}
.pad {height:10px;}
.bottom {position:absolute; bottom:0; left:0;}
#a2 { background:url(Images/photo-intro-final.jpg) no-repeat fixed; background-size: cover; min-height: 500px; background-position: center; }
section article .intro { width: 35%; min-height: 150px; margin: 50px 10% 150px 55%; font-size: 12px; line-height: 18px; }
section article .urlImg { max-width: 65px; height: auto; margin-left:10px; margin-top:5px; }
section article .urlImg:hover { max-width: 65px; height: auto; margin-left:10px; margin-top:5px;}
section article .socialmedia { height: auto; margin-left:3px; margin-top:20px; margin-right: 3px; text-align: center; }
section article .socialmedia img { max-width: 30px; height: auto; margin-left:1px; margin-right:1px; }
section article .socialmedia img:hover { max-width: 30px; height: auto; margin-left: 1px; margin-right: 1px; }
#a3 { background:#fff; min-height: 650px; }
section article .news h3 {padding:0; margin:0 45px 0 45px; font:normal 20px/30px "texgyreadventor regular";}
section article .news p {padding:0; margin:50px 0 0 0; font:normal 14px/18px "texgyreadventor regular"; color:#000;}
section article .news-arrow { position: absolute; left: 40%; margin: 0 auto; }
.pdate { font:normal 12px "texgyreadventor regular"; color:#000; margin-top: 25px; padding-right: 5px; border-top: 1px solid #000; text-align: right; }
.pdate b { font:normal 12px "texgyreadventor regular"; color:#699;}
section article .news { position: relative; display:block; width:100%; }
section article .news-navigation { display:block; width:100%; margin:10px 0 0 0; }
section article .news-navigation ul { padding:0; margin:20px 0; list-style:none; width:90%; position:relative; left:0; text-align:left; float: left; }
section article .news-navigation li { padding:0 0 0 30px; margin:0; font: normal 14px/18px "texgyreadventor regular"; }
section article .news-content { background: #ffffff; position: relative; display:block; width: 95%; margin: 0 0 50px 0; vertical-align:top; text-align:justify; float: left; }
section article .news-content li p { font:normal 14px/18px "texgyreadventor regular"; }
section article .news-content h2 { font:normal 30px/35px "texgyreadventor regular"; margin-top: 50px; }
section article .news-content img { height: auto; max-width: 150px; float: right; }
section article .featbig { width: 100%; display: block; text-align: center; }
section article .featbig img { height: auto; max-width: 80%; float: none; border-radius: 0%; }
section article .feature img { height: auto; width: 65px; margin: 2px; float: none; display: inline-block; }
section article .feature { width: 100%; display: block; text-align: center; font-size: 50%; text-transform: uppercase; }
#a4 { background:#699; color:#fff; min-height: 500px; }
#navLinks { text-align: center; width: 100%; }
#navLinks ul li { padding: 5px; font-size: 18px; }
#wrapper .content p { font:normal 14px/20px "texgyreadventor regular"; }
#wrapper .img-left { min-width: 200px; max-width: 200px; }
#wrapper .img-right { min-width: 135px; max-width: 135px; }
#itemTwo { font-size: 13px; }
#itemTwo .bandmember h3 { font:normal 18px/20px "texgyreadventor regular"; }
#itemTwo .photo { width: 135px; font: 11px/13px; display: inline-block; text-align: center; float: left; }
#itemTwo .bandmember { max-width: 60%; margin-top: 0; margin-left: 0; margin-right: 5%; margin-bottom: 5%; text-align: left; display: inline-block; float: right; }
#itemTwo .sidenote { padding-top: 100px; }
#itemTwo .sidenote p { font: normal 13px/16px "texgyreadventor regular"; }
#itemThree .facts1 { text-align: justify; font:normal 12px/16px "texgyreadventor regular"; width: 50%; margin: 0 5% 0 -40px; padding: 0; display: inline-block; vertical-align: top; }
#itemThree .facts2 { text-align: justify; font:normal 12px/16px "texgyreadventor regular"; width: 50%; margin: 0 -40px 0 0; padding: 0; display: inline-block; vertical-align: top; }
#itemThree .quotes1, #itemThree .quotes2 { text-align: justify; font:normal 12px/16px "texgyreadventor regular"; width: 100%; margin: 0; padding: 0; display: block; vertical-align: top; }
#itemThree h3 { font:normal 16px/24px "texgyreadventor regular"; }
#itemThree ul li { padding:0; margin: 15px 0 0 0; }
#itemThree p { font:normal 12px/16px "texgyreadventor regular"; margin: 20px 0 0 0; background-image: url(Images/blockquote.png); background-repeat: no-repeat; background-position: left top; text-indent: 35px; }
#itemThree .quotes1 p { font:normal 12px/16px "texgyreadventor regular"; }
#itemThree .quotes2 p { font:normal 12px/16px "texgyreadventor regular"; }
#itemThree .img-tattoo { height: auto; min-width: 70px;}
#a5 {background:url(Images/photo-music.jpg) fixed no-repeat; background-position: bottom left; background-size:cover;}
#a5 h1 {margin:50px 0 0 0;}
#menu ul li { font-size: 18px; }
#a6 { background:#000; color:#fff; height: auto;}
#ivid { position: relative; margin: 0 5%; text-align: center; max-width: 100%; min-height: 550px; }
#ivid iframe { position: absolute; top:0; left: 0; max-width: 100%; height: 100%; }
#videomenu ul li { font-size: 16px; }
#a7 h1 {margin:50px 0 0 0;}
#photowrapper { width: 90%; text-align: center; margin: 50px 50px 0 50px; }
.photos-navigation { display:inline-block; width:20%; margin: 0; padding: 0; vertical-align:top; text-align:left; float: left; }
.photos-navigation ul { padding:0; margin:20px -7px; list-style: none; width:20%; position:relative; left:0; text-align:left; }
.photos-navigation li { padding:0 0 0 30px; list-style: none; margin:0 0 0 -25px; display: block; font: normal 14px/20px "texgyreadventor regular"; }
.photos-content { background: #ffffff; position: relative; display:inline-block; max-width: 70%; height: auto; float: left; margin: 0 0 50px 0; }
.photos-content .img { width: 85px; height: auto; margin: 2px; border: 3px solid #fff; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius: 6px; }
.toggle-photos { position: absolute; left: 45%; margin: 0 auto; }
.lightbox { position: absolute; left: 0; max-width: 750px; width: auto!important; height: auto!important; z-index: 10000; text-align: center; line-height: 0; font-weight: normal; }
.lb-outerContainer, .lb-dataContainer { position: relative; margin: 0 auto; max-width: 750px; width: auto!important; height: auto!important; }
.lightbox .lb-image { display: block; max-width: 730px; width: auto!important; height: auto!important; }
#a8 {background:url(Images/background-tour.jpg) no-repeat; background-size: cover; background-position: top center; min-height: 500px; color:#fff; }
section article .tour { width: 100%; margin: 0; }
section article .uk { display:inline-block; width:40%; margin:50px 1% 50px 10%; vertical-align:top; text-align:left; float: left; }
section article .uk h3,.europe h3 { padding:0; margin:0; font:normal 18px/24px "texgyreadventor regular"; }
section article .uk p,.europe p { padding:0; margin:0; font:normal 12px/18px "texgyreadventor regular"; color:#fff; }
section article .europe { display:inline-block; width:39%; margin:25px 10% 50px 0; vertical-align:top; text-align:left; }
section article .venue { margin-left: 20px; }
.tourtag { position: relative; left: 30%; right: 30%; display: block; margin: 0; width: 40%; font: normal 12px/18px "texgyreadventor regular"; text-align: center;}
#a9 {background-image:url(Images/background-taupe.png); background-repeat: repeat-x; background-position: bottom; background-size: cover; color: #fff; min-height: 550px;}
#a9 .fans-head { font:normal 24px/24px "texgyreadventor regular"; text-align: left; }
#a9 p { font:normal 15px/24px "texgyreadventor regular"; text-align: left; width:80%; margin: 50px 10% 0 10%; }
#a9 a { font:normal 15px/24px "texgyreadventor regular"; color: #6c8aa5; text-decoration: none; -webkit-transition: color 500ms ease;-moz-transition: color 500ms ease;-ms-transition: color 500ms ease;-o-transition: color 500ms ease;transition: color 500ms ease; }
#a9 a:hover { color: #fff; text-decoration: none;-webkit-transition: color 500ms ease;-moz-transition: color 500ms ease;-ms-transition: color 500ms ease;-o-transition: color 500ms ease;transition: color 500ms ease; }
#a9 .fancenter { height: auto;min-width: 150px;max-width: 250px;float: left;margin-right:2rem; }
#a9 img { border: 0; outline:none; }
#a9 img a { border: 0; outline:none; }
#a9 img a:hover { border: 0; outline:none; }
#a11 { background:#fff; color:#000; min-height: 300px; }
#a11 section article {width:90%; max-width:480px; min-width:300px; margin:0 auto; text-align:center; padding:100px 0 0 0;}
section article .imanagers { width:100%; min-height: 300px; margin: 50px auto 0 auto; overflow: hidden; display: block; }
#a12 { background:url(Images/background-blue.png) repeat-x fixed; background-size: contain; max-height: 250px; color:#fff; font:normal 25px/35px "texgyreadventor regular"; }
section article .experience {position: relative; display:block; width:100%; margin:-50px 0; vertical-align:top; text-align:center; padding: 0;}
section article .experience img {position: relative; display:inline-block; max-width:125px; height: auto; margin:0px 1%; vertical-align:top; text-align:left; float: none;}
section article .title {width: auto; margin:5px 0 0 0; padding: 0 15px; vertical-align:middle; text-align:center; display:block; float: none;}
#a13 { background:#fff; color:#000; }
section article .contactform { width: 40%; display:inline-block; margin:0px 5%; vertical-align:top; text-align:left; }
section article .contacttext { width: 35%; display:inline-block; margin:15px 5% 0 5%; vertical-align:top; text-align:left; }
section article .contacttext h2 { padding:0; margin:0; text-transform:uppercase; font:normal 26px/36px "texgyreadventor regular"; }
section article .contacttext p { padding:10px 0 0 0; margin:0; text-align: left; font:normal 14px/20px "texgyreadventor regular"; color:#000; }
label { display:block; margin-bottom: 10px; letter-spacing:2px; font: normal 20px/30px "texgyreadventor regular"; }
form { margin:0 auto; width:100%; }
input, textarea, file { width:100%; height:40px; background-color:#fff; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; border:2px solid #699; padding:10px; margin-top:3px; font:normal 16px/24px "texgyreadventor regular"; color:#3a3a3a; }
input:focus, textarea:focus { border:2px solid #033; }
textarea { height:200px; background-color: #fff; }
#submit {/* background:url(images/submit.png); */ width:100%; height:45px; text-align: center; background-color: #699; color:#fff; }
#a15 {background:url(Images/photo-fin.jpg) no-repeat fixed; background-size: contain; background-position: bottom right; height: 285px; color:#fff; }
footer {width:100%; background:#699; padding:30px 0; color:#fff;}
footer h2 {padding:0 0 0 35px; margin:0; font:normal 13px/13px "texgyreadventor regular";}
footer .website {position: absolute; left: 43%; margin:0; font:normal 13px/13px "texgyreadventor regular"; text-decoration: underline; }
footer .credits {position: absolute; right: 35px; }
}